angel_mustache 1.0.0-dev

  • README.md
  • Installing
  • Versions
  • --

angel_hbs #

Handlebars view generator for Angel.

Installation #

In pubspec.yaml:

dependencies:
    angel_mustache: ">= 1.0.0-dev < 2.0.0"

Usage #

app.configure(mustache(new Directory('views')));
res.render('hello', {'name': 'world'});

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:


dependencies:
  angel_mustache: ^1.0.0-dev

2. Install it

You can install packages from the command line:

with pub:


$ pub get

Alternatively, your editor might support pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:


import 'package:angel_mustache/angel_mustache.dart';
  
Version Uploaded Documentation Archive
2.0.0 Nov 8, 2018 Go to the documentation of angel_mustache 2.0.0 Download angel_mustache 2.0.0 archive
1.1.0 Nov 18, 2017 Go to the documentation of angel_mustache 1.1.0 Download angel_mustache 1.1.0 archive
1.0.3 Apr 5, 2017 Go to the documentation of angel_mustache 1.0.3 Download angel_mustache 1.0.3 archive
1.0.2 Jun 21, 2016 Go to the documentation of angel_mustache 1.0.2 Download angel_mustache 1.0.2 archive
1.0.1 May 2, 2016 Go to the documentation of angel_mustache 1.0.1 Download angel_mustache 1.0.1 archive
1.0.0 May 2, 2016 Go to the documentation of angel_mustache 1.0.0 Download angel_mustache 1.0.0 archive
1.0.0-dev Apr 22, 2016 Go to the documentation of angel_mustache 1.0.0-dev Download angel_mustache 1.0.0-dev archive
Awaiting analysis to complete.